$(document).ready(function() {
    // Dialog
    
    if ($('.dialogbox_vps').length != 0) {
        $('.dialogbox_vps').dialog({
            autoOpen: false,
            width: 800,
            height: 380,
            modal: true,
            title: 'Provision VPS Control'
        });
    }
});

function closeDialog(control_id) {
    $('#' + control_id).dialog("close");
    window.location = "../ServiceQueue.aspx"
}

